/*=============================*/
/* SWIPER */
/*=============================*/
.swiper-pagination {position: relative;z-index: 0;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;padding: 20px 0;border-top: 1px solid var(--color-white);border-bottom: 1px solid var(--color-white);}
.swiper-pagination-bullet {width: 12px;height: 12px;background-color: transparent;border: 1px solid var(--color-white);opacity: 1;margin-right: 10px;-webkit-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.swiper-pagination-bullet:last-child {margin-right: 0;}
.swiper-pagination-bullet-active {background-color: var(--color-white);}
/*media*/
@media(max-width: 575px){
    .swiper-pagination {padding: 18px 0;}
}

/*=============================*/
/* ABOUT SECTION */
/*=============================*/
.about-sec {position: relative;display: block;width: 100%;}
.about-block {position: relative;display: block;width: 100%;border-bottom: 1px solid var(--color-white);}
.about-block:last-child {border-bottom: none;}
.about-wrapper {position: relative;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-ms-flex-wrap: wrap;flex-wrap: wrap;width: 100%;}
.about-block:nth-child(1) .title-font {width: 64%;padding-right: 20px;}
.about-block:nth-child(1) .text {width: 36%;}
.about-block:nth-child(2) .about-wrapper,.about-block:nth-child(4) .about-wrapper {position: initial;}
.about-block:nth-child(2) img,.about-block:nth-child(4) img {position: absolute;top: 0;left: 0;width: 220px;height: 100%;border-right: 1px solid var(--color-white);-o-object-fit: cover;object-fit: cover;-o-object-position: center;object-position: center;}
.about-block:nth-child(2) .title-font,.about-block:nth-child(4) .title-font {width: calc(100% - 220px);text-align: center;margin-left: auto;}
.about-block:nth-child(3) .title-font {width: 65%;text-align: right;padding-left: 20px;}
.about-block:nth-child(3) .text {width: 35%;}
.about-block:nth-child(4) img {left: auto;right: 0;border-right: none;border-left: 1px solid var(--color-white);}
.about-block:nth-child(4) .title-font {margin: 0;}
.about-block.mobile {display: none;}
/*media*/
@media(max-width: 1440px){
    .about-block:nth-child(1) .title-font,.about-block:nth-child(3) .title-font {width: 58%;padding-right: 15px;}
    .about-block:nth-child(1) .text,.about-block:nth-child(3) .text {width: 42%;}
    .about-block:nth-child(2) img,.about-block:nth-child(4) img {width: 200px;}
    .about-block:nth-child(2) .title-font,.about-block:nth-child(4) .title-font {width: calc(100% - 200px);}
    .about-block:nth-child(3) .title-font {padding-right: 0;padding-left: 15px;}
}
@media(max-width: 1199px){
    .about-block:nth-child(2) img,.about-block:nth-child(4) img {display: none;}
    .about-block:nth-child(2) .title-font,.about-block:nth-child(4) .title-font {width: 100%;text-align: left;}
    .about-block:nth-child(4) .title-font {text-align: right;}
}
@media(max-width: 991px){
    .about-block {display: none;}
    .about-block.mobile {display: block;padding: 60px 0;}
    .about-decor {position: absolute;top: -60px;left: -20px;width: calc(100% + 40px);height: calc(100% + 120px);}
    .about-decor img {position: absolute;display: inline-block;width: 122px;height: auto;}
    .about-decor img:first-child {top: 0;left: 0;}
    .about-decor img:last-child {bottom: 0;right: 0;}
    .about-cont {position: relative;display: block;width: 100%;}
    .about-cont .title-font {line-height: 1em;margin-bottom: 15px;}
    .about-cont .text p {margin-bottom: 15px;}
    .about-cont .text p:last-child {margin-bottom: 0;}
}
@media(max-width: 767px){
    .about-decor {left: -15px;width: calc(100% + 30px);}
}
@media(max-width: 575px){
    .about-block.mobile {padding: 50px 0;}
    .about-decor {top: -50px;height: calc(100% + 100px);}
    .about-decor img {width: 115px;}
    .about-cont .title-font,.about-cont .text p {margin-bottom: 12px;}
}

/*=============================*/
/* MUSIC SECTION */
/*=============================*/
.music-sec,.music-head,.music-cont,.music-block,.music-items {position: relative;display: block;width: 100%;}
/*head*/
.music-head {border-bottom: 1px solid var(--color-white);padding: 0 30px;}
.music-wrapper {position: relative;display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;width: 100%;}
/*cont*/
.music-cont {width: 40%;padding: 30px;}
.music-img {position: relative;width: 100%;height: 0;padding-bottom: 100%;background-color: var(--color-white);margin-bottom: 30px;}
.music-img img {position: absolute;content: '';top: 0;left: 0;width: 100%;height: 100%;-o-object-fit: cover;object-fit: cover;-o-object-position: center;object-position: center;}
/*block*/
.music-block {width: 60%;border-left: 1px solid var(--color-white);}
.music-items {border-bottom: 1px solid var(--color-white);}
.music-item {position: relative;display: block;width: 100%;cursor: pointer;padding: 20px;border-bottom: 1px solid var(--color-white);}
.music-item:last-child {border-bottom: none;}
.music-info {position: relative;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;width: 100%;margin-bottom: 25px;}
.music-info h6 {position: relative;display: inline-block;font-size: 20px;}
.music-wave {position: relative;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;width: 100%;}
.wavesurfer-btn {position: relative;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;width: 40px;min-width: 40px;height: 40px;border-radius: 50%;border: 2px solid var(--color-white);-webkit-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.wavesurfer-btn.play .play-icon,.wavesurfer-btn.pause .pause-icon {opacity: 1;visibility: visible;}
.wavesurfer-btn i {position: absolute;display: -webkit-box;display: -ms-flexbox;display: flex;font-size: 20px;color: var(--color-white);opacity: 0;visibility: hidden;-webkit-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.wavesurfer {position: relative;display: block;width: 100%;margin-left: 30px;}
/*media*/
@media(min-width: 1200px){
    .wavesurfer-btn:hover {border-color: var(--color-red);}
    .wavesurfer-btn:hover i {color: var(--color-red);}
}
@media(max-width: 1440px){
    .music-head {padding: 0 20px;}
    .music-cont {padding: 20px;}
}
@media(max-width: 991px){
    .music-cont,.music-block {width: 100%;}
    .music-cont {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-ms-flex-wrap: wrap;flex-wrap: wrap;border-bottom: 1px solid var(--color-white);}
    .music-img {width: 45%;padding-bottom: 45%;margin-bottom: 0;}
    .music-cont .text {width: 55%;padding-left: 20px;}
    .wavesurfer-btn {width: 36px;min-width: 36px;height: 36px;}
    .wavesurfer-btn i {font-size: 18px;}
    .wavesurfer {margin-left: 20px;}
    .music-info h6 {font-size: 18px;}
}
@media(max-width: 767px){
    .music-head {padding: 0 15px;}
    .music-cont,.music-item {padding: 15px;}
    .music-img {width: 50%;padding-bottom: 50%;}
    .music-cont .text {width: 50%;padding-left: 15px;}
}
@media(max-width: 575px){
    .music-img {width: 100%;padding-bottom: 100%;margin-bottom: 15px;}
    .music-cont .text {width: 100%;padding-left: 0;}
    .wavesurfer-btn {width: 32px;min-width: 32px;height: 32px;}
    .wavesurfer-btn i {font-size: 16px;}
    .music-info h6 {font-size: 16px;}
}

/*=============================*/
/* STORE SECTION */
/*=============================*/
.store-sec,.store-head,.store-block,.store-item,.store-cont,.store-img {position: relative;display: block;width: 100%;}
/*head*/
.store-head {padding: 0 30px;border-bottom: 1px solid var(--color-white);}
/*block*/
.store-block {overflow: hidden;}
.store-block .swiper-wrapper {display: -ms-grid;display: grid;grid-template-columns: repeat(5, 1fr);}
.store-block .swiper-slide:nth-child(1),.store-block .swiper-slide:nth-child(2) {-ms-grid-row: 1;-ms-grid-row-span: 2;grid-row: 1 / 3;}
.store-item {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;height: 100%;padding: 30px;border-right: 1px solid var(--color-white);}
.store-item:nth-last-child(2) {border-right: none;}
.store-cont {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;height: 100%;margin-bottom: 20px;}
.store-cont * {margin-bottom: 5px;}
.store-cont *:last-child {margin-bottom: 0;}
.store-cont a {-webkit-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.store-block .btn {-ms-grid-column: 3;-ms-grid-column-span: 3;grid-column: 3 / 6;height: 100%;min-height: 70px;border-top: 1px solid var(--color-white);}
.store-block .btn.mobile,.store-block .swiper-pagination {display: none;}
/*img*/
.store-img {height: 0;padding-bottom: 100%;overflow: hidden;background-color: var(--color-white);}
.store-block .swiper-slide:nth-child(1) .store-img,.store-block .swiper-slide:nth-child(2) .store-img {padding-bottom: 127%;}
.store-img img {position: absolute;top: 50%;left: 0;width: 100%;height: auto;-o-object-fit: cover;object-fit: cover;-o-object-position: center;object-position: center;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);will-change: transform;-webkit-transition: all 0.7s;-o-transition: all 0.7s;transition: all 0.7s;}
/*media*/
@media(min-width: 1200px){
    .store-img:hover img {-webkit-transform: scale(1.03) translateY(-50%);-ms-transform: scale(1.03) translateY(-50%);transform: scale(1.03) translateY(-50%);}
    .store-cont a:hover {color: var(--color-red);}
}
@media(max-width: 1440px){
    .store-head {padding: 0 20px;}
    .store-item {padding: 20px;}
    .store-block .btn {min-height: 60px;}
}
@media(max-width: 991px){
    .store-block .swiper-wrapper {display: -webkit-box;display: -ms-flexbox;display: flex;height: auto;grid-template-columns: none;}
    .store-block .swiper-slide {height: auto;}
    .store-block .swiper-slide:nth-child(1), .store-block .swiper-slide:nth-child(2) {grid-row: initial;}
    .store-block .swiper-slide:nth-child(1) .store-img, .store-block .swiper-slide:nth-child(2) .store-img {padding-bottom: 100%;}
    .store-block .btn {display: none;min-height: auto;height: auto;}
    .store-block .btn.mobile {display: -webkit-box;display: -ms-flexbox;display: flex;height: 56px;}
    .store-block .swiper-pagination {display: -webkit-box;display: -ms-flexbox;display: flex;border-bottom: none;}
}
@media(max-width: 767px){
    .store-head {padding: 0 15px;}
    .store-cont {margin-bottom: 15px;}
}
@media(max-width: 575px){
    .store-item {border: none;}
}

/*=============================*/
/* ALBUM SECTION */
/*=============================*/
.album-sec,.album-items,.album-item {position: relative;display: block;width: 100%;}
.album-items {text-align: right;padding: 10px 30px;overflow: hidden;}
.album-item .title-font {font-size: 80px;line-height: 1.1em;color: var(--color-grey);}
.album-cont {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.album-cont .title-font {position: absolute;top: 50%;left: 30px;line-height: 1.1em;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
.album-cont .text {position: absolute;left: 30px;bottom: 20px;width: 500px;}
